Bug 152601 - [PATCH] net-mgmt/xymon-server: update MASTER_SITES
Summary: [PATCH] net-mgmt/xymon-server: update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-26 13:50 UTC by Florian Smeets
Modified: 2015-02-06 14:01 UTC (History)
1 user (show)

See Also:


Attachments
xymon-server-4.2.3_1.patch (532 bytes, patch)
2010-11-26 13:50 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets 2010-11-26 13:50:09 UTC
same as for xymon-client, the download location was changed again, update MASTER_SITES accordingly

Port maintainer (dinoex@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-11-26 13:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-11-27 08:48:12 UTC
dinoex      2010-11-27 08:48:08 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/xymon-server Makefile 
  Log:
  - update MASTER_SITES
  PR:             152601
  Submitted by:   Florian Smeets
  
  Revision  Changes    Path
  1.15      +1 -1      ports/net-mgmt/xymon-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2010-11-27 08:59:57 UTC
State Changed
From-To: open->closed

committed, thanks.
Comment 4 commit-hook freebsd_committer 2015-02-06 14:01:25 UTC
A commit references this bug:

Author: marino
Date: Fri Feb  6 14:00:27 UTC 2015
New revision: 378540
URL: https://svnweb.freebsd.org/changeset/ports/378540

Log:
  www/deforaos-surfer: Upgrade version 0.2.6 => 0.2.7 (UNBREAK)

  PR:		152601
  Submitted by:	maintainer (Olivier Cochard)

Changes:
  head/www/deforaos-surfer/Makefile
  head/www/deforaos-surfer/distinfo
  head/www/deforaos-surfer/files/patch-doc__Makefile
  head/www/deforaos-surfer/files/patch-ghtml-webkit.c
  head/www/deforaos-surfer/files/patch-ghtml-webkit.diff
  head/www/deforaos-surfer/files/patch-src-download.c
  head/www/deforaos-surfer/pkg-plist